Before I go out and buy a laptop with windows 8 is my Fastcam version compatable.

Jason Farr shared this question 4 years ago
Answered

I still want to be able to use Fastcam on my desktop which runs Windows 7. I see you have an upgrade for the Unikey to run on Windows 8 but I am frightened I won't be able to run on my desktop if I do upgrade. Running Fastcam version 7.2.0.108.

Best Answer
photo

Hi Jason,


If you have a Unikey dongle the minimum version of FastCAM you will need to be able to run is v5.10.279.

You have v7.2.108 - This will be compatible.


To use the unikey on a windows 8 machine you may need to install a compatible driver. Please follow the link below.

http://response.fastcam.com/knowledge-base/article/windows-8-fastcam-unikey-driver


Also with very new windows 8 machines, we have found that some permissions for the .net framework need to be adjusted. Please see this guide's section entitled:

Enabling the .NET Framework 3.5 in Control Panel


Comments (2)

photo
1

Hi Jason,


If you have a Unikey dongle the minimum version of FastCAM you will need to be able to run is v5.10.279.

You have v7.2.108 - This will be compatible.


To use the unikey on a windows 8 machine you may need to install a compatible driver. Please follow the link below.

http://response.fastcam.com/knowledge-base/article/windows-8-fastcam-unikey-driver


Also with very new windows 8 machines, we have found that some permissions for the .net framework need to be adjusted. Please see this guide's section entitled:

Enabling the .NET Framework 3.5 in Control Panel


photo
1

Thankyou..!

Comments have been locked on this page!